.xw-tl {padding-left: 9px;background: url('/New_GU/ajax/top_fon.png') repeat-x;height: 50px;-webkit-border-top-left-radius: 10px;-moz-border-radius-topleft: 10px;border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px;border-top-right-radius: 10px;}
.xw-tr {padding-right: 9px;background: url('/New_GU/ajax/top_fon.png') repeat-x;height: 50px;-webkit-border-top-left-radius: 10px;-moz-border-radius-topleft: 10px;border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px;border-top-right-radius: 10px;}
.xw-hdr {height: 50px;text-align: left;font-size: 12px;}
.xw-tc {overflow-y: hidden;background: url('/New_GU/ajax/top_c.png') no-repeat bottom center;height: 50px;}
.x-sh .xstl, .x-sh .xsml, .x-sh .xstr, .x-sh .xsmr, .x-sh .xsbc, .x-sh .xsbr, .x-sh .xsbl {display:none;}
.xw-hdr-text {color: #1c6a9a;height: 50px;line-height: 44px;padding: 0 0 0 6px;display: inline-block;}
.xt {cursor: pointer;float: right;height: 19px;margin: 10px 0 0 5px;width: 18px;}
.xt-close {background: url('/New_GU/ajax/ajax_close.png');}
.xt-close-over {background: url('/New_GU/ajax/ajax_close_hover.png');}
.xt-mini, .xt-mini-over, .xt-maxi, .xt-maxi-over, .xt-rest, .xt-rest-over {display:none;}
.xw-plain {border:1px solid #cecece;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;box-shadow:0 0 10px 1px #1c1c1c;-webkit-box-shadow:0 0 10px 1px #1c1c1c;-moz-box-shadow:0 0 10px 1px #1c1c1c;}
.xw-plain .xw-ml {background:#f5f5f5;padding: 0 0 0 8px;}
.xw-plain .xw-mr {background:#f5f5f5;padding: 0 8px 0 0;}
.xw-plain .xw-mc {background: #f5f5f5;border: none;color: #0b0b0b;}
.xw-plain .xw-body {border: none;color: #0b0b0b;background: none;text-align: left;}
.xw-plain .myWinCont {color: #0b0b0b;text-align: left; overflow:auto !important}
.xw-bl {padding: 0 0 0 13px;background: url('/New_GU/ajax/ajax_bottom_l.png') no-repeat top left;display: block !important;}
.xw-br {padding: 0 13px 0 0;background: url('/New_GU/ajax/ajax_bottom_r.png') top right;}
.xw-bc {background: url('/New_GU/ajax/ajax_bottom_c.png');height: 13px;}
.xw-plain div.xw-blank {display: none !important;background: none;}
.xw-body input[type="button"], .xw-body input[type="submit"], .xw-body input[type="reset"] {cursor: pointer;background: url('/New_GU/ajax/ajax_but.png') top center #2f2e2e;color: #0b0b0b;font-weight: bold;border: 1px solid #1c1c1c;height: 20px;padding: 0 5px 3px 5px;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radios: 8px;}
.xw-body input[type="button"]:hover, .xw-body input[type="submit"]:hover, .xw-body input[type="reset"]:hover {background: url('/New_GU/ajax/ajax_but_over.png');}
.myWinPollTd {background:#2f2e2e !important;}
.myWinPollT {background:#222222 !important;}
.myWinTD1, .myWinTD2 {background:0 !important;}
.myWinCont hr {border-color:#777777 !important;}

.myWinCont {min-width: 190px;}
.myWinCont, .myWinCont td, .myWinCont dl, .myWinCont dt {color: #0b0b0b;}
.myWinCont a:link, .myWinCont a:visited {color: #DEDEDE;text-decoration: none;}
.myWinCont a:hover, .myWinCont a:active {color: #1E90FF;text-decoration: underline;}
.myWinCont fieldset {border:1px solid #222 !important;color:#1E90FF;}
.myWinCont input,
.myWinCont input[type="text"],
.myWinCont input[type="password"],
.myWinCont input[type="text"]:focus,
.myWinCont input[type="password"]:focus,
.myWinCont textarea,
.myWinCont textarea:focus {box-shadow:0 0 0 1px #2b2a2a;-webkit-box-shadow:0 0 0 1px #2b2a2a;-moz-box-shadow:0 0 0 1px #2b2a2a;border:1px solid #373737;background:url('/New_GU/ajax/input.png') repeat-x #1f1e1e;color:#1E90FF;}
.legend {color:#1E90FF;}
.myWinCont legend {color:#1E90FF;font-size: 10px;}
.myBtnLeft, .myBtnLeftA {background: transparent url('/New_GU/ajax/bot_in.png') no-repeat -2px -2px !important;width:5px !important;}
.myBtnRight, .myBtnRightA {background: transparent url('/New_GU/ajax/bot_in.png') no-repeat -8px -2px !important;width:5px !important;}
.myBtnCenter, .myBtnCenterA {background:#2a2929 url('/New_GU/ajax/bot_t.png') repeat-x 0 0 !important;height:19px !important;}
.myWinCont a:hover, .myWinCont a:active {color:#1E90FF;text-decoration:none;}
.myWinError {text-align:center; margin-top:0 !important;}
.myWinLoad {margin:auto auto;width:126px;height:22px;background:url('/New_GU/ajax/load.gif') no-repeat 0 0;}